
#wd-pf-container{
    background-color: #EBEFF0;
}


.single_slider_carousel{
    padding-top: 10px;
    background-color: #EBEFF0;
}

.single_slider_carousel .item{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    overflow: hidden;
}

.slide_show_nav.section{
    max-width: none;
    width: 100%;
    padding-bottom: 0;
}



.wd_image_tbl_pollyf,
.wd_image_tbl_pollyf > a{
display: block;
}

.wd_image_tbl_pollyf img{
    width: auto;
	height: auto;
}


/* Hero Banner */
.wd_hero_banner{
    display: none;
}

.wd_hero_banner.wd_carousel{
    display: block;
}


.wd_item_page .wd_hero_banner{
    /* display: block; */
}

/* MAIN CONTENT */

.wd_content.wd_sec{
    margin-top:0;
}

.wd_hero_banner.section{
    margin:0;
}


.wd_btn_wrap{
    display: inline-block;
    background-image: linear-gradient(white,#fff),radial-gradient(circle at top left,#00AAF4,#00D258);
    width: -moz-fit-content;
    width: -webkit-fit-content;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-origin: border-box;
    background-clip: content-box,border-box;
    overflow: auto;
    border-radius: 50px;
    border: 2px double rgba(255,255,255,0);
    margin: 0;
}
.wd_btn_wrap .wd_btn{
    font-family: "Cera Medium",open_sanssemibold,Arial,Helvetica,Sans-serif;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #333;
    display: inline-block;
    border: 2px solid rgba(255,255,255,0);
    height: 100%;
    padding: 9px 43px 7px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 160px;
    max-width: 300px;
    background-size: 24px 24px;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    line-height: normal;

}

.wd_bottom_wrap .more{
    display: none;
}

input[type=radio], input[type=checkbox] {
    box-sizing: border-box;
    float: none;
    display: inline;
    height: auto;
}


.wd_pg_header h2{
    font-size: 30px;
    padding-bottom: 0;
    text-align: center;
    font-weight: lighter;
    padding: 0;
}

.wd_search_titles_only{
    display: block;
}

input[type=radio]:not([disabled=disabled])+label,
input[type=checkbox]:not([disabled=disabled])+label{
    display: inline;
}

.wd_hero_banner ._innerbg{
    height: 420px;
    width: 100%;
    background: center no-repeat;
}


.wd_hero_banner.default_banner ._innerbg{
    height: 250px;
}

.wd_pg_header {
    margin: 30px 0;
}

.wd_pg_header h2{
    font-size: 30px;
    padding-bottom: 25px;
    text-align: center;
}

.wd_tool .wd_tool_label{
    display: none;
}

.wd_category_items .item_name{
    font-size: 24px;
    color: #285a93;
}

.wd_category_items .item{
    margin-bottom: 60px
}
/* Fix Display of items */

div.wd_featurebox a:hover{
    color: #285A93;
    text-decoration: none;
}


.wd_bottom_wrap .__wd_pic_block{
    overflow: hidden;

}

.wd_bottom_wrap .__wd_pic_block img,
.wd_newsfeed_releases-teaser .wd_thumbnail img{
    transform: scale(1);
    transform-style: preserve-3d;
    transition: transform .9s ease;
}

.wd_bottom_wrap .wd_tile:hover .__wd_pic_block img,
.wd_newsfeed_releases-teaser .wd_tile:hover .wd_thumbnail a img{
    transform: scale(1.1);    
}


.wd_newsfeed_releases-detail .wd_captioned_image{
    max-width: 100%;
}



.wd_inner_page_temp .slide_show_nav,
.wd_inner_page_temp .wd_client_wrap,
.wd_pageid_34171.wd_item_page .slide_show_nav,
.wd_pageid_34171.wd_item_page .wd_client_wrap{
    padding: 0;
}

.wd_inner_page_temp  .wd_content.wd_sec,
.wd_pageid_34171.wd_item_page  .wd_content.wd_sec,
.wd_pageid_34171:not(.wd_item_page) #wd_printable_content{
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
    margin-left: 8.3333333333%;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 20px;
}


.wd_inner_page_temp .wd_featureboxes_bottom_blue{
    margin-left: 10px;
    margin-right: 10px;
}

@supports (display: grid){

 
.wd_pageid_20285 .wd_standard .item {
	width: 100%;
	margin-right: 0;
	float: none;
    height: auto;
}


.wd_pageid_20285  div.wd_category_items {
        margin: 0px;
        padding: 0px;
        border: none;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
}


.at-share-btn-elements .at-svc-pinterest_share{
    display: none !important;
}


.at-resp-share-element a.at-share-btn{

	background-color: transparent !important;
    padding: 0;
    margin-right: 25px !important;
}

.at-resp-share-element a.at-share-btn .at-icon-wrapper{
    width: 30px !important;
    height: 30px !important;
}

.at-resp-share-element .at-share-btn.at-svc-linkedin .at-icon-wrapper{
	
	background: url('../images/link_gray.png') no-repeat center;
	background-size: 30px;

}

.at-resp-share-element .at-share-btn.at-svc-facebook .at-icon-wrapper{
	
	background: url('../images/Support_Share_Facebook-gray.png') no-repeat center;
    background-size: 30px;

}


.at-resp-share-element .at-share-btn.at-svc-twitter .at-icon-wrapper{
	
	background: url('../images/Support_Share_Twitter-gray.png') no-repeat center;
    background-size: 30px;

}


.at-resp-share-element .at-share-btn .at-icon-wrapper svg{
	display: none;
}

.wd_tool-email span.wd_tool_icon > a{
    
    background: url('../images/Support_Share_email-gray.png') no-repeat center;
   
}

.wd_tool-email span.wd_tool_icon > a .fa{
    display: none;
}

div.wd_toolbar ul.wd_tools li.wd_tool.wd_tool-email {
    margin-right: 25px;
}


.wd_pageid_20318 .wd_category_items{
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    display: grid;
    margin-top: 2em;
}



@media  (max-width: 768px) {
    .wd_hero_banner ._innerbg{
        height: 280px;
        background-size: cover;
    }

    .wd_newsfeed_releases-detail .wd_title{

        font-size: 28px;

    }

    .wd_pageid_34171.wd_item_page #wd_printable_content{
        padding: 15px!important;
    }

    .wd_pageid_20318 .wd_category_items{
        grid-template-columns: 1fr;
        
    }
}
   
/* End of if grid? */